get_clip_rect(3)

NAME
get_clip_rect - Returns the clipping rectangle of a bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void get_clip_rect(BITMAP *bitmap, int *x1, int *y1, int *x2, int *y2);

DESCRIPTION
Returns the clipping rectangle for the specified bitmap.

SEE ALSO
set_clip_rect(3), add_clip_rect(3), set_clip_state(3), get_clip_state(3)